Eye TV 2 software on OS 10.3.9

Discussion in 'Mac Accessories' started by jamhill, Feb 21, 2006.

  1. jamhill macrumors newbie

    Feb 21, 2006
    Hi guys,

    I have EyeTV 1.85 on my iMac G4 running OS 10.3.9

    and would like to upgrade to EyeTV 2.

    but elgato state that OS 10.4 is required:

    I know in the past software has run on earlier operating systems than that stated on the system requirements.

    Does anyone know if EyeTV 2 will run on OS 10.3.9?? :) :confused:

    or will I have to fork out for 0S 10.4? :(
  2. kugino macrumors 65816


    Jul 10, 2003
    you'll have to fork out for 10.4

    but i do have 10.4 for sale in the marketplace (shameless plug!) :)

Share This Page